DARTS(1)

NAME
darts - program to do common prefix search interactively

SYNOPSIS
darts DoubleArrayFile

DESCRIPTION
This manual page documents briefly the darts command.

darts is a program for interactive common prefix search.

SEE ALSO
mkdarts(1).

AUTHOR
mkdarts was written by Taku Kudo <taku@chasen.org>.

This manual page was written by Hideki Yamane <henrich@debian.or.jp>, for the Debian project (but may be used by others).